Skip to main content
DELETE
/
trusted_destinations
/
{trustedDestinationId}
Delete Trusted Destination
curl --request DELETE \
  --url https://api.anchorage-staging.com/v2/trusted_destinations/{trustedDestinationId} \
  --header 'Api-Access-Key: <api-key>'
{
  "message": "Missing required field 'amount'."
}

Authorizations

Api-Access-Key
string
header
required

An API key associated with a security role

Path Parameters

trustedDestinationId
string
required

ID for the Trusted Destination to be deleted

Query Parameters

ownerType
string

Currently always CUSTOMER, but when other types exist this will become an enum with multiple possible values, indicating how the id field should be interpreted.

ownerId
string

The id of the Owner of the Trusted Destination.

  • For owner type CUSTOMER, this is the respective CustomerID.

Response

Successfully deleted Trusted Destination